.version.stained /* version checker */
{
	color: #00000E;
	background-color: #3ECBFE;
}

.html
{
	background: #FFFFFF url("../images/stained8.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 557.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 235px;
	width: 0.01px;
}

#u5088
{
	z-index: 57;
	height: 38px;
	top: 0px;
}

#u5088-bw
{
	z-index: 57;
}

#u9139
{
	z-index: 59;
	width: 193px;
	height: 40px;
	top: -2px;
	left: 50%;
	margin-left: -550px;
}

#u9139:hover
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139:active
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139.MuseLinkActive
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9141
{
	z-index: 61;
	width: 100px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -247px;
}

#u9141:hover
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141:active
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141.MuseLinkActive
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9142
{
	z-index: 62;
	width: 78px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -36px;
}

#u9142:hover
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142:active
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142.MuseLinkActive
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u11016
{
	z-index: 67;
	width: 157px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: 160px;
}

#u11016:hover
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u11016.MuseLinkActive
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u9146
{
	z-index: 66;
	width: 136px;
	height: 42px;
	top: -2px;
	left: 50%;
	margin-left: 414px;
}

#u9146:hover
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146:active
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146.MuseLinkActive
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u3702
{
	z-index: 54;
	width: 1300px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u5091
{
	z-index: 58;
	height: 43px;
	bottom: 0px;
}

#u5091-bw
{
	z-index: 58;
}

#u9145
{
	z-index: 65;
	width: 90px;
	height: 41px;
	bottom: 0px;
	left: 50%;
	margin-left: -549px;
}

#u9145:hover
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9145.MuseLinkActive
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9143
{
	z-index: 63;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -410px;
}

#u9143:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9143.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9144
{
	z-index: 64;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -351px;
}

#u9144:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9144.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9140
{
	z-index: 60;
	width: 247px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: 303px;
}

#u9140:hover
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#u9140:active
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#slideshowu3578
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 1393px;
	left: -100px;
	margin-top: 254px;
	position: relative;
}

#u3629
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding: 22px 22px 40px;
	-pie-background: rgba(0,0,0,0.9);
}

#u3629popup
{
	z-index: 3;
}

#u4023
{
	z-index: 4;
	background-color: transparent;
}

#u4032
{
	z-index: 6;
	background-color: transparent;
}

#u4041
{
	z-index: 8;
	background-color: transparent;
}

#u4050
{
	z-index: 10;
	background-color: transparent;
}

#u4059
{
	z-index: 12;
	background-color: transparent;
}

#u4068
{
	z-index: 14;
	background-color: transparent;
}

#u4077
{
	z-index: 16;
	background-color: transparent;
}

#u4014
{
	z-index: 18;
	background-color: transparent;
}

#u3597
{
	position: absolute;
	width: 1300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 107px;
}

#u3597popup
{
	z-index: 20;
}

#u4026
{
	z-index: 21;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u4026_img
{
	padding-left: 9px;
	padding-top: 21px;
	padding-right: 14px;
}

#u4035
{
	z-index: 23;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u4044
{
	z-index: 25;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 871px;
}

#u4026:hover,#u4035:hover,#u4044:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4053
{
	z-index: 27;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 5px;
}

#u4053_img
{
	padding-left: 12px;
	padding-top: 17px;
	padding-right: 11px;
}

#u4062
{
	z-index: 29;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 438px;
}

#u4062_img
{
	padding-left: 11px;
	padding-top: 9px;
	padding-right: 12px;
}

#u4071
{
	z-index: 31;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 871px;
}

#u4053:hover,#u4062:hover,#u4071:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 432px -10000px 0px 0px;
}

#u4071_img
{
	padding-left: 11px;
	padding-right: 12px;
}

#u4080
{
	z-index: 33;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 5px;
}

#u4017
{
	z-index: 35;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 438px;
}

#u4080:hover,#u4017:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 864px -10000px 0px 0px;
}

#u4035_img,#u4044_img,#u4080_img,#u4017_img
{
	padding-left: 12px;
	padding-right: 11px;
}

#u3658-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	left: 0px;
}

#u3658-4popup
{
	z-index: 37;
}

#u3596-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	right: 0px;
}

#u3596-4popup
{
	z-index: 41;
}

#u3627
{
	width: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: 0px;
}

#u3627:hover
{
	background-color: #999999;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3627:active
{
	background-color: #6B6B6B;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u3628-4
{
	z-index: 46;
	width: 47px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3659-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	margin-left: 761px;
	top: -29px;
	margin-bottom: -29px;
	position: relative;
}

#u3849
{
	z-index: 56;
	width: 960px;
	min-height: 724px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 70px;
	margin-top: 102px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 100px;
}

#page .verticalspacer
{
	clear: both;
}

